Page MenuHomePhabricator

Mediawiki-history release - Snapshot 2019-06
Closed, ResolvedPublic

Description

This task is linking to all tasks currently worked on and planned to be released in the 2019-06 mediawiki-history snapshot.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2019, 8:05 AM
fdans triaged this task as Normal priority.Apr 25 2019, 4:38 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
JAllemandou renamed this task from Mediawiki-history release - WIP for future to Mediawiki-history release - Snapshot 2019-05.May 6 2019, 4:27 PM
JAllemandou claimed this task.
JAllemandou moved this task from Next Up to In Progress on the Analytics-Kanban board.
JAllemandou updated the task description. (Show Details)
leila added a subscriber: leila.May 21 2019, 8:12 PM

Change 519349 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Update mediawiki-history for page-history refactor

https://gerrit.wikimedia.org/r/519349

Change 519521 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery/source@master] Fix mediawiki-history-page create event

https://gerrit.wikimedia.org/r/519521

Change 519521 merged by Joal:
[analytics/refinery/source@master] Fix mediawiki-history-page create event

https://gerrit.wikimedia.org/r/519521

Change 519349 merged by Milimetric:
[analytics/refinery@master] Update mediawiki-history for page-history refactor

https://gerrit.wikimedia.org/r/519349

JAllemandou renamed this task from Mediawiki-history release - Snapshot 2019-05 to Mediawiki-history release - Snapshot 2019-06.Jul 1 2019, 8:39 PM
JAllemandou updated the task description. (Show Details)
JAllemandou moved this task from In Code Review to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Jul 9 2019, 3:29 PM